[package]
name = "datacannon-rs-io"
version = "0.1.0"
authors = ["asevans48 <aevans48@simplrinsites.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cdrs = { version = "2" }
cdrs_helpers_derive = "0.3.3"
chrono = "0.4.19"
futures = "0.3.7"
futures-channel = "0.3.7"
postgres = "^0.18.1"
tokio-postgres = "0.6.0"
redis-async = "0.7.1"
regex = "^1.4.2"
rustforce = "^0.1.4"
serde = "^1.0.117"
serde_json = "^1.0.59"
serde_derive = "^1.0.117"
time = "^0.2.22"

[dependencies.tokio]
version="^0.3"
features=["full"]
